TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: verdana, arial, helvetica
}
BODY {
	SCROLLBAR-FACE-COLOR: #353540; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #606070; SCROLLBAR-SHADOW-COLOR: #353540; COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #808090; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #353540
}
.largeBoldTxt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana
}
A:link {
	COLOR: #c0c0c0
}
A:visited {
	COLOR: #c0c0c0
}
A:active {
	COLOR: #c0c0c0
}
A:hover {
	COLOR: #a0a0b0
}
A.leftnav:link {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.leftnav:visited {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.leftnav:hover {
	FONT-WEIGHT: bold; COLOR: #a0a0b0
}
A.topnav:link {
	FONT-WEIGHT: bold; COLOR: #c0c0c0
}
A.topnav:visited {
	FONT-WEIGHT: bold; COLOR: #c0c0c0
}
A.topnav:hover {
	FONT-WEIGHT: bold; COLOR: #a0a0b0
}
A.topnav2:link {
	FONT-WEIGHT: bold; COLOR: #000000
}
A.topnav2:visited {
	FONT-WEIGHT: bold; COLOR: #000000
}
A.topnav2:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.tableOrder:link {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.tableOrder:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.tableOrder:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.tableOrder:active {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.largeBoldColoredTxt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f9d05b; FONT-FAMILY: verdana
}
.Error {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: verdana
}
.PMalert {
	FONT-WEIGHT: bold; COLOR: red; FONT-FAMILY: verdana
}
.leftnavTxt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica
}
.leftnavBoldTxt {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica
}
.textarea {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; SCROLLBAR-FACE-COLOR: #353540; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; SCROLLBAR-HIGHLIGHT-COLOR: #606070; SCROLLBAR-SHADOW-COLOR: #353540; SCROLLBAR-3DLIGHT-COLOR: #808090; SCROLLBAR-ARROW-COLOR: #ffffff; PADDING-TOP: 3px; FONT-STYLE: normal; FONT-FAMILY: "verdana"; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
.input {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: "verdana"
}
.button {
	BORDER-RIGHT: #808090 1px solid; BORDER-TOP: #808090 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #808090 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #808090 1px solid; FONT-STYLE: normal; FONT-FAMILY: "tahoma"; BACKGROUND-COLOR: #353540
}
.select {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: "tahoma"; BACKGROUND-COLOR: #ffffff
}
.quote {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; LINE-HEIGHT: 125%; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #999999
}
A.PMs:link {
	COLOR: #000000
}
A.PMs:visited {
	COLOR: #000000
}
A.PMs:active {
	COLOR: #000000
}
A.PMs:hover {
	COLOR: #ffffff
}
.blackTxt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica
}
.searchBoardsHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f9d05b; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: gray
}
.searchBoards {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #606060
}
